---
references:
- id: CaoDeep2019
  accessed:
    - year: 2021
      month: 11
      day: 17
  author:
    - family: Cao
      given: Jay
    - family: Chen
      given: Jacky
    - family: Hull
      given: John C.
    - family: Poulos
      given: Zissis
  citation-key: CaoDeep2019
  DOI: 10.2139/ssrn.3514586
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 12
      day: 20
  language: en
  number: ID 3514586
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Deep Hedging of Derivatives Using Reinforcement Learning
  type: report
  URL: https://papers.ssrn.com/abstract=3514586

- id: CarverLeveraged2019
  author:
    - family: Carver
      given: Robert
  citation-key: CarverLeveraged2019
  edition: 1st edition
  ISBN: 978-0-85719-721-4
  issued:
    - year: 2019
      month: 10
      day: 29
  language: English
  number-of-pages: '346'
  publisher: Harriman House Ltd
  title: >-
    Leveraged Trading: A Professional Approach to Trading Fx, Stocks on Margin,
    Cfds, Spread Bets and Futures for All Traders
  type: book

- id: CarverSystematic2015
  author:
    - family: Carver
      given: Robert
  citation-key: CarverSystematic2015
  event-place: Petersfield, Hampshire, Great Britain
  ISBN: 978-0-85719-445-9
  issued:
    - year: 2015
  language: en
  number-of-pages: '308'
  publisher: Harriman House
  publisher-place: Petersfield, Hampshire, Great Britain
  title: >-
    Systematic trading: a unique new method for designing trading and investing
    systems
  type: book

- id: ConlonMachine2021
  accessed:
    - year: 2021
      month: 8
      day: 7
  author:
    - family: Conlon
      given: Thomas
    - family: Cotter
      given: John
    - family: Kynigakis
      given: Iason
  citation-key: ConlonMachine2021
  DOI: 10.2139/ssrn.3889459
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2021
      month: 7
      day: 8
  language: en
  number: ID 3889459
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Machine Learning and Factor-Based Portfolio Optimization
  type: report
  URL: https://papers.ssrn.com/abstract=3889459

- id: JonesComposing2000
  accessed:
    - year: 2019
      month: 11
      day: 9
  author:
    - family: Jones
      given: SL Peyton
    - family: Eber
      given: J.-M.
    - family: Seward
      given: J.
    - family: Jones
      given: Simon Peyton
  citation-key: JonesComposing2000
  issued:
    - year: 2000
      month: 9
      day: 1
  language: en-US
  title: 'Composing contracts: an adventure in financial engineering'
  type: article-journal
  URL: >-
    https://www.microsoft.com/en-us/research/publication/composing-contracts-an-adventure-in-financial-engineering/

- id: JonesHow
  author:
    - family: Jones
      given: S. L. Peyton
    - family: Eber
      given: J.-M.
  citation-key: JonesHow
  title: How to Write a Financial Contract
  type: book

- id: MacKenzieBlackScholes2023
  accessed:
    - year: 2023
      month: 4
      day: 27
  author:
    - family: MacKenzie
      given: Donald
  citation-key: MacKenzieBlackScholes2023
  container-title: Financial Times
  issued:
    - year: 2023
      month: 4
      day: 26
  section: Markets Insight
  title: 'Black-Scholes at 50: how a pricing model for options changed finance'
  type: article-newspaper
  URL: https://www.ft.com/content/2ba58381-0de6-4625-bb23-2153c8705f4b

- id: MadanRecovering2014
  accessed:
    - year: 2015
      month: 4
      day: 2
  author:
    - family: Madan
      given: Dilip B.
  citation-key: MadanRecovering2014
  container-title: Journal of Financial Econometrics
  container-title-short: JOURNAL OF FINANCIAL ECONOMETRICS
  DOI: 10.1093/jjfinec/nbu020
  ISSN: 1479-8409, 1479-8417
  issue: '2'
  issued:
    - year: 2014
      month: 7
      day: 24
  language: en
  page: nbu020
  title: Recovering Statistical Theory in the Context of Model Calibrations
  type: article-journal
  URL: http://jfec.oxfordjournals.org/content/early/2014/07/24/jjfinec.nbu020
  volume: '13'

- id: NekrasovKelly2014
  accessed:
    - year: 2019
      month: 5
      day: 27
  author:
    - family: Nekrasov
      given: Vasily
  citation-key: NekrasovKelly2014
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 9
      day: 30
  language: en
  number: ID 2259133
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: 'Kelly Criterion for Multivariate Portfolios: A Model-Free Approach'
  type: report
  URL: https://papers.ssrn.com/abstract=2259133

- id: TalebDynamic1996
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebDynamic1996
  edition: 1st edition
  event-place: New York
  ISBN: 978-0-471-15280-4
  issued:
    - year: 1996
      month: 12
      day: 31
  language: English
  number-of-pages: '528'
  publisher: Wiley
  publisher-place: New York
  title: 'Dynamic Hedging: Managing Vanilla and Exotic Options: 64'
  type: book

- id: ThorpChapter2006
  accessed:
    - year: 2019
      month: 5
      day: 27
  author:
    - family: Thorp
      given: Edward O.
  citation-key: ThorpChapter2006
  container-title: Handbook of Asset and Liability Management
  DOI: 10.1016/S1872-0978(06)01009-X
  ISBN: 978-0-444-50875-1
  issued:
    - year: 2006
  language: en
  page: 385-428
  publisher: Elsevier
  title: >-
    Chapter 9 The Kelly Criterion in Blackjack Sports Betting, and the Stock
    Market
  type: chapter
  URL: https://linkinghub.elsevier.com/retrieve/pii/S187209780601009X
  volume: '1'

- id: VojtkoBitcoin2020
  accessed:
    - year: 2020
      month: 3
      day: 23
  author:
    - family: Vojtko
      given: Radovan
    - family: Cisár
      given: Dominik
  citation-key: VojtkoBitcoin2020
  DOI: 10.2139/ssrn.3557575
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2020
      month: 3
      day: 19
  language: en
  number: ID 3557575
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Bitcoin in a Time of Financial Crisis
  type: report
  URL: https://papers.ssrn.com/abstract=3557575

- id: ZhangDeep2020
  accessed:
    - year: 2020
      month: 7
      day: 15
  author:
    - family: Zhang
      given: Zihao
    - family: Zohren
      given: Stefan
    - family: Roberts
      given: Stephen
  citation-key: ZhangDeep2020
  issued:
    - year: 2020
      month: 5
      day: 27
  language: en
  title: Deep Learning for Portfolio Optimisation
  type: article-journal
  URL: https://arxiv.org/abs/2005.13665v2
...
